
_qt_internal_should_include_targets(
    TARGETS quick3danimationplugin
    NAMESPACE Qt6::
    PROJECT_NAMES Qt3D
    OUT_VAR_SHOULD_SKIP __qt_quick3danimationplugin_skip_include_targets_file
    
)
